<div class="user-header page-header">
    <img class="user-header-img" [src]="user.photoKey | photoUrl" alt=""/> 
    <h1 class="user-header-name">{{user.firstName}} {{user.lastName}}
        <span class="user-header-rating">
            <span class="user-header-rating-icon">★</span> 
            <span class="user-header-rating-val">{{user.rating}}</span> 
        </span>
    </h1>

    <ul class="user-header-params">
        <li class="user-header-param">{{user.language.name}}, {{user.languageLevel}}</li>
        <li class="user-header-param">{{user.meetingsCount}} meetings held</li>
        <li class="user-header-param">{{user.creationDate | period}} on SpeakCamp</li>
    </ul>
</div>
